<?php

namespace Bongo\Asset;

use Illuminate\Support\ServiceProvider;

class AssetServiceProvider extends ServiceProvider
{
    public function boot()
    {
        $this->publishes([__DIR__.'/public/' => public_path()], 'bongo:assets');
    }
}
